* {
    margin: 0;
    padding: 0;
    box-sizing: border-box ;
}

body{
    height: 100vh;
    font-family: 'Roboto', sans-serif;
    background-color: #ffffff;
}

.conteiner {
    position: absolute;
    top: 50%;
    left: 50%; 
    transform: translate(-50%, -50%);
    text-align: center;
}

.bg-text {
    background-color:#222;
    color: #ffffff;
    padding: 20px;
    margin-bottom: 25px;
    border-radius: 10px;
    font-size: 36px;
}
.color {
    color: #49a6a9;
}

.bg-button {
    background-color: transparent;
    padding: 8px;
    border: 2px solid #222;
    border-radius: 5px;
    font-size: 16px;
    letter-spacing: 1.5px;
    outline: none;
    cursor: pointer;
    transition: 0.4s;
}

.bg-button:hover{
    background-color: #222;
    color: #ffffff;
}